Name: kron4ek-wine-9.19-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.19-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.19/wine-9.19-amd64.tar.xz
  file_checksum: eea7d4a2faf778da2ff51ed276b2e7a1
  file_size: 56536884
  rename: wine-9.19-amd64.tar.xz
Post:
- action: rename
  source: wine-9.19-amd64
  dest: kron4ek-wine-9.19-amd64
